@charset "UTF-8";
/* CSS Document */

/* 充電ステーション */
.chargeContainer {
  position: relative;
  top: 0;
  left: 0;
  height: 728px;
}
.chargeContainer .charge_forPC .charger {
  position: absolute;
  bottom: 120px;
  left: 180px;
  z-index: 100;
}
.chargeContainer .charge_forPC .ev {
  position: absolute;
  bottom: 0;
  right: 180px;
  z-index: 100;
}
.chargeContainer .charge_forMobile {
  display: none;
}

/* テキスト */
.charge_text {
  position: absolute;
  top: 170px;
  right: 50px;
  width: 600px;
  font-size: 18px;
  line-height: 1.8;
  color: #666666;
}